This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 1077307 - Paket Wish: picotts-utils
Paket Wish: picotts-utils
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
https://android.googlesource.com/plat...
:
Depends On:
Blocks: FE-Legal
  Show dependency treegraph
 
Reported: 2014-03-17 13:08 EDT by chrys87
Modified: 2016-07-19 07:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 07:10:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description chrys87 2014-03-17 13:08:51 EDT
It would be really good if fedora includes picotts. this is the prefered tts in android. (and often in every distribution its available) this is a really high quality text to speech engine. i often need TTS synthese because i m blind and have to use it via orca screen reader.
Pico is usable via speech-dispatcher since the version 0.8 (via a plugin). 
Useful links 

SVN:
https://android.googlesource.com/platform/external/svox/+/master

The Debian Packet (maybe it helps)
http://packages.debian.org/source/sid/svox

This makes the life of a blind people easier :).
i ll spend a box of bier for it ;).
Comment 1 Bill Nottingham 2014-03-17 15:52:49 EDT
Some brief digging shows that this is currently in Debian non-free, due to the voices used. The included license in the tarball for those directories claims that they're under Apache 2, but they're not in any form that appears at all modifiable.

See: http://code.google.com/p/android/issues/detail?id=4415

Blocking FE-Legal.
Comment 2 Jaroslav Reznik 2015-03-03 10:35:51 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 3 Fedora End Of Life 2016-07-19 07:10:46 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.